/*
Theme Name: SingleMalt Child
Theme URI: https://singlemalt.qodeinteractive.com
Description: A child theme of SingleMalt
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0.75
Text Domain: singlemalt-child
Template: singlemalt
*/

.qodef-header-navigation>ul>li {
  padding: 12px 24px;
}

.qodef-header-navigation>ul {
  height: unset;
  justify-content: center;
  flex-wrap: wrap;
}

.qodef-header-standard--center #qodef-page-header-inner .qodef-header-navigation {
  flex-basis: 70%;
}

.qodef-header-standard--center #qodef-page-header #qodef-page-header-inner .qodef-header-logo-link,
.qodef-header-standard--center #qodef-page-header #qodef-page-header-inner .qodef-widget-holder {
  -ms-flex-preferred-size: 15%;
  flex-basis: 15%;
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs,
#yith-quick-view-modal.qodef--single .woocommerce-tabs .wc-tabs {
  justify-content: flex-start;
}

#qodef-woo-page.qodef--single .woocommerce-tabs,
#yith-quick-view-modal.qodef--single .woocommerce-tabs {
  width: 100%;
  margin-left: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
}

#qodef-woo-page.qodef--single .shop_attributes td,
#qodef-woo-page.qodef--single .shop_attributes th,
#yith-quick-view-modal.qodef--single .shop_attributes td,
#yith-quick-view-modal.qodef--single .shop_attributes th {
  vertical-align: unset;
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li a,
#yith-quick-view-modal.qodef--single .woocommerce-tabs .wc-tabs li a {
  text-align: left;
  padding-left: 0;
}

.qodef-header--light #qodef-page-header #qodef-page-header-inner .qodef-opener-icon,
.qodef-header--light #qodef-page-header #qodef-page-header-inner .wp-block-polylang-language-switcher a {
  color: white !important;
}

#qodef-page-header .qodef-widget-holder>div {
  display: flex;
  align-items: center;
  font-weight: 500;
}

.wp-block-polylang-language-switcher a {
  padding: .5em;
  font-weight: 500;
}

.woocommerce-product-gallery__wrapper img,
.qodef-woo-product-list ul.products[class*="columns-"] > .product.product-category img {
  aspect-ratio: 1;
  object-fit: contain;
  width: 100%;
  padding: 1rem;
}

.qodef-woo-product-categories-list.qodef-item-layout--info-on-image .product-category .woocommerce-loop-category__title,
.qodef-woo-product-list .product-category .woocommerce-loop-category__title {
  position: static;
  transform: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
}



.qodef-woo-product-list ul.products[class*="columns-"] > .product.product-category:after,
.qodef-woo-product-list ul.products[class*="columns-"] > .product.product-category:before {
  content: unset;
}

.qodef-woo-product-list .qodef-woo-product-image img {
  height: 23.5rem;
  object-fit: contain;
  /*aspect-ratio: 2 / 5;*/
  /*width: 100%;*/
}

.qodef-woo-product-list .qodef-woo-product-button-holder>.product_type_simple:before {
  content: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.8333 11.5C11.8878 11.5 9.5 13.8878 9.5 16.8333C9.5 19.7789 11.8878 22.1667 14.8333 22.1667C17.7789 22.1667 20.1667 19.7789 20.1667 16.8333C20.1667 13.8878 17.7789 11.5 14.8333 11.5ZM8.5 16.8333C8.5 13.3355 11.3355 10.5 14.8333 10.5C18.3311 10.5 21.1667 13.3355 21.1667 16.8333C21.1667 18.4022 20.5962 19.8379 19.6513 20.9442L23.3536 24.6464C23.5488 24.8417 23.5488 25.1583 23.3536 25.3536C23.1583 25.5488 22.8417 25.5488 22.6464 25.3536L18.9442 21.6513C17.8379 22.5962 16.4022 23.1667 14.8333 23.1667C11.3355 23.1667 8.5 20.3311 8.5 16.8333Z' fill='white'%3E%3C/path%3E%3C/svg%3E");
}

.qodef-woo-product-categories-list.qodef-item-layout--info-on-image .product-category .woocommerce-loop-category__title,
.qodef-woo-product-list .product-category .woocommerce-loop-category__title {
  font-size: .875rem;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.qodef-woo-product-list .qodef-woo-product-categories {
  display: none;
}

.qodef-woo-shortcode.qodef-woo-product-list .qodef-woo-product-content {
  margin-top: 3px;
}

.qodef-woo-product-list .qodef-woo-product-button-holder>.screen-reader-text {
  display: none !important;
}

/*@media screen and (min-width: 681px) {*/
/*  .qodef-woo-product-list ul.products[class*="columns-"] > .product.product-category {*/
/*    width: 50%;*/
/*  }*/
/*}*/

/*@media screen and (min-width: 1024px) {*/
/*  .qodef-woo-product-list ul.products[class*="columns-"] > .product.product-category {*/
/*    width: calc(100% / 4);*/
/*  }*/
/*}*/

/*@media screen and (max-width: 680px) {*/
  tr.woocommerce-product-attributes-item {
    display: flex;
    flex-wrap: wrap;
  }

  tr.woocommerce-product-attributes-item th {
    width: 100% !important;
  }

  tr.woocommerce-product-attributes-item td {
    padding-left: 0 !important;
  }

  #qodef-page-mobile-header-inner {
    padding: 0 20px;
  }

  .qodef-woo-product-list ul.products[class*="columns-"] > .product.product-category {
    /*padding: 0 !important;*/
  }
/*}*/

@media screen and (max-width: 480px) {
  #qodef-age-verification-modal .qodef-m-content-prevent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
